/* VERSIONS
/* 1_0: Primary Site Navigations
----------------------------------------------------------------------------- */

/* 
-----------------------------------------------------------------------------
 =NAVIGATION
----------------------------------------------------------------------------- */

/* Default Navigation - Primarily used for navigation in #content 
----------------------------------------------------------------------------- */
.nav{}
	.nav ul{ margin: 0; padding: 0; list-style: none; }
		.nav ul li ul{ display: none; }
			.nav ul li ul li.lock{ background: url(/images/common/icon_lock.png) center right no-repeat; }
			.nav ul li ul li.hover ul,
			.nav ul li ul li:hover ul,
			.nav ul li ul li ul *,
			.nav ul li ul li ul { display: none; }
			.nav ul li.showall.open ul li ul *,
			.nav ul li.showall.open ul li ul { display: block !important; }
					
.content .nav{
	font-size: 100%;
	line-height: 1.8em;
	margin-bottom: 1.8em;
	}
	.content .nav h2{ font-size: 120%; }
	.content .nav ul{}
		.content .nav ul li{}
			.content .nav ul li a{}
			.content .nav ul li ul{}
				.content .nav ul li ul li{}
					.content .nav ul li ul li a{}

/* Nav-main
----------------------------------------------------------------------------- */
#nav-main {
	line-height: 1.0em;
	z-index: 100;
	font-size: 1.2em;
		margin: 0 auto;
		width: 960px;
	}
	#nav-main ul {
		height: 43px;
		/*Set background image here the same as what you want for #nav-main ul li{}*/
		}
		#nav-main ul li {
			position: relative;
			float: left;
			margin: 0 0 0 0;
			}
			#nav-main ul li a {
				display: block;
				height: 43px;
				text-indent: -3000px;
				text-decoration: none;
				}

			#nav-main ul li ul {
				position: absolute;
				left: 0; 
				width: 680px;
				padding: 0 0 0 280px; 
				z-index: 200;
				margin-left: 0; 
				margin-top: -1px;
				height: 212px;
				padding-bottom: 0px;
				 filter: alpha(opacity=95);
				-moz-opacity:0.95;
				-khtml-opacity: 0.95;
				opacity: 0.95;
				-webkit-border-bottom-right-radius: 8px;
				-webkit-border-bottom-left-radius: 8px;
				-moz-border-radius-bottomright: 8px;
				-moz-border-radius-bottomleft: 8px;
				border-bottom-right-radius: 8px;
				border-bottom-left-radius: 8px;
				background: #e0c586 url(/images/nav/10-MS-candid-007-v1-silo1.png) left top no-repeat;
			}
				#nav-li-about_us{ width: 111px; background: url(/images/nav/main-about.png) left top no-repeat;}
				#nav-li-admission{ width: 126px; background: url(/images/nav/main-admission.png) left top no-repeat;}
				#nav-li-academics{ width: 122px; background: url(/images/nav/main-academics.png) left top no-repeat;}
				#nav-li-campus_life{ width: 129px; background: url(/images/nav/main-campuslife.png) left top no-repeat;}
				#nav-li-arts{ width: 71px; background: url(/images/nav/main-arts.png) left top no-repeat;}
				#nav-li-athletics{ width: 112px; background: url(/images/nav/main-athletics.png) left top no-repeat;}
				#nav-li-support{ width: 195px; background: url(/images/nav/main-support.png) left top no-repeat;}
				#nav-li-alumni{ width: 94px; background: url(/images/nav/main-alumni.png) left top no-repeat;}
				#nav-main ul li.hover,
				#nav-main ul li:hover{ background-position:  0 -43px;}
				#nav-main ul li.active,
				#nav-main ul li.open{ background-position:  0 -86px;}
				
				#nav-main ul li#nav-li-admission ul {	margin-left: -111px;background-image:url("/images/nav/MegaNav-Admissions-20110823.png");	}
				#nav-main ul li#nav-li-academics ul {	margin-left: -237px;background-image:url("/images/nav/MegaNav-Academics-20110822.png");	}
				#nav-main ul li#nav-li-arts ul {		margin-left: -359px; background-image:url("/images/nav/MegaNav-Arts-20110823.png");	}
				#nav-main ul li#nav-li-campus_life ul {margin-left: -542px;background-image:url("/images/nav/MegaNav-FORDSNation-20150203.png");	}
				#nav-main ul li#nav-li-athletics ul {margin-left: -430px;	background-image:url("/images/nav/MegaNav-Athletics-20120403.png");	}
				#nav-main ul li#nav-li-support ul {	margin-left: -671px;background-image:url("/images/nav/MegaNav-Support-20110823.png");	}
				#nav-main ul li#nav-li-alumni ul {	margin-left: -866px;background-image:url("/images/nav/MegaNav-Alumni-20110823.png");	}
				#nav-main ul li.hover ul,
				#nav-main ul li:hover ul {
					display: block;
					}
				.spotlight-group{ 
					float: left; 
					height: 197px; 
					width: 300px; 
					padding-top: 15px;
					overflow: hidden;
					}
				.link-group{
					padding-top: 18px;
					float: left; 
					width: 380px; 
				}
				.link-group li{
					width: 180px !important; 
				}
				.link-group span{ clear: both; display: block; width: 380px;}
				#nav-main ul li ul li {
					float: none; 
					margin: 0px 0 0 0px;
					padding: 0;
					clear: none;
					float: left; 
					width: 290px;
					font-size: 14px;
					background-image: none !important;
					}
					#nav-main ul li ul li a {
						position: relative;
						left: 0;
						text-indent: 0;	
						height: auto;
						width: auto; 
						background-image: none !important;
						color: #1e1c1b;  
						padding: 6px 15px; 
						line-height: 1em;
						text-decoration: none;
						text-shadow: #f6dea5 0 1px;
						font-size: 13px;
						}
					#nav-main ul li ul li a:hover {
						color: #b80000;  
						}
				#nav-main ul li ul .spotlight-group li{  
					height: 50px; 
					padding: 0 15px 10px;
					}
				#nav-main ul li ul .spotlight-group li a{  
					font-size: 1.1em; 
					font-size: 21px;
					padding: 0 0 4px 0;
					color: #591221;  
					}
				#nav-main ul li ul .spotlight-group li a:hover{
					color: #7b1b2f;  }
						
						#nav-main ul li ul li{ padding-left: 10px; background: url(/images/nav/fly_li.gif) left 8px no-repeat;}
					
					#nav-main ul li ul li span.main-text { color: #7B6431;
						display: block;
						font-size: 11px;
						width: 286px;}
						#nav-main ul li ul li span.main-text a { display: inline; font-size: 1.0em; color: #FFF; text-decoration: underline; margin: 0; padding: 0; }
							#nav-main ul li ul li span.main-text a:hover { background-color: #666; }


/* 
-----------------------------------------------------------------------------
 =NAV-CONST
----------------------------------------------------------------------------- */
#nav-const {
	line-height: 1.0em;
    z-index: 100;
	width: 360px;
	 position: absolute;
	}
#nav-const2 {
	line-height: 1.0em;
    z-index: 100;
	width: 455px;
	position: absolute; 
	left: 314px;
	top: 0;
	}
	#nav-const ul {
		height: 33px;
		width: 750px;
		/*Set background image here the same as what you want for #nav-const ul li{}*/
		}
		#nav-const2 ul{ height: 44px;}
		#nav-const ul li {
			position: relative;
			float: left;
			margin: 0 0;
			}
		#nav-const2 ul li {
			float: right;
			z-index: 200;
			}
			#nav-const ul li a,
			#nav-const2 ul li a {
				display: block;
				height: 33px;
				text-indent: -3000px;
				text-decoration: none;
				}
			
				#nav-li-parents{ width: 76px; background: url(/images/nav/const-parents.gif) left top no-repeat;}
				#nav-li-students{ width: 92px; background: url(/images/nav/const-students.gif) left top no-repeat;}
				#nav-li-faculty{ width: 147px; background: url(/images/nav/const-faculty.gif) left top no-repeat;}				
				#nav-li-offices__resources{  width: 181px; background: url(/images/nav/const-office.gif) left top no-repeat;}
				.inquire{width: 168px; position: absolute; right: 0; top: 0;
					z-index: 200;}
				.inquire a{ width: 168px;}
				.inquire img.a {
					position: absolute;
					left: 0;
					top: 0;
					z-index: 10;
					}
				 
				.inquire img.b {
					position: absolute;
					left: 0;
					top: 0;
					}
				#nav-const2 ul li span.searchli { padding-top: 3px; margin-left: 10px; display: block;}
				#nav-const2 ul li #nav-link-inquire { height:44px;}
				#nav-const ul li.active,
				#nav-const ul li.open,
				#nav-const ul li.hover,
				#nav-const ul li:hover,
				#nav-const2 ul li.hover,
				#nav-const2 ul li:hover{ background-position:  0 -33px;}
				#nav-const2 ul li#nav-li-inquire.hover,
				#nav-const2 ul li#nav-li-inquire:hover{ background-position:  0 -44px;}

			#nav-const ul li ul,
			#nav-const2 ul li ul {
				position: absolute;
				border: none;
				
				background: url(/images/nav/offices.png) left top no-repeat;
				padding: 30px 0 30px 26px;
				height: 166px;
				width: 452px; 
				}
				#nav-const2 ul li:hover ul {
					display: block;
					}
					#nav-const ul li ul li,
					#nav-const2 ul li ul li {
						float: left;
						width: 140px;
						margin: 0;
						}
						#nav-const ul li ul li a,
						#nav-const2 ul li ul li a {
							position: relative;
							left: 0;
							height: auto;
							text-indent: 0;
							display: block;
							padding: 6px 10px;
							color: #898989;
							
							text-shadow: #000 0 -0.1em;
							font-size: 11px;
							}
						#nav-const2 ul li ul li a:hover{
							color: #ababab;}

/* 
-----------------------------------------------------------------------------
 =NAV-SUB
--------------------------------------------------------------------------- */
#nav-sub {
			margin: 0 0 25px 0; }
	#nav-sub ul {
		}
		#nav-sub ul li {
    		background-image: none;
		    }
		#nav-sub ul li.first-child a {
			border-top: none;
		    }
		#nav-sub li.last-child a {
			border-bottom: none;
		    }
		#nav-sub .nonsubnav{ display: none;}
		#nav-sub ul li.lock a{ background: url(/images/common/icon_lock.png) 172px 9px no-repeat; }
		#nav-sub ul li.more{ background: url(/images/nav/fly_li.gif) right center no-repeat; }
		#nav-sub ul li.open{ background: none; }
		    #nav-sub ul li a {
		    	display: block;
				text-decoration: none;
				color: #8c7555;
				font-size: 14px;
				padding: 10px 17px;
				border-bottom: 1px solid #dfcb9b;
				border-top: 1px solid #fdfcf9;
		        }
		    #nav-sub ul li a:hover{
			    color: #690016;
				}
		    #nav-sub ul ul{
				padding: 8px 0px 0px;
			}
		    #nav-sub ul ul li a{
				padding: 0px 4px 7px 28px;
				border: none;
				line-height: 1.1em;
				font-size: 12px;
			    }
		    #nav-sub li.more ul,
		    #nav-sub li li.more ul,
		    #nav-sub li li li.more ul { 
			    display: none;
			    }
		    #nav-sub li.active ul,
		    #nav-sub li.open ul,
		    #nav-sub li li.active ul,
		    #nav-sub li li.open ul,
		    #nav-sub li li li.active ul,
		    #nav-sub li li li.open ul {
			    display: block;
			    }
		    #nav-sub li.active a{
				border-bottom: 3px solid #a17856;
				border-top: 3px solid #a17856;
			    }
		    #nav-sub li.open {
			    color: #690016;
				padding-bottom: 4px;
				border-bottom: 3px solid #a17856;
			    }
		    #nav-sub li.open a{
				border-top: 3px solid #a17856;	
				border-bottom: none;			
			    }
		    #nav-sub li li.open {
			    color: #690016;
				padding-bottom: 4px;
				border-bottom: none;
			    }
		    #nav-sub li.open * a {
			    color: #8c7555;
				border-top: none;
			    }
		    #nav-sub li.active a {
			    color: #690016;
			    }
		    #nav-sub li li.active a {
				border-bottom: none;
			    }
		    #nav-sub li.active * a {
			    color: #8c7555;
				border-bottom: none;
				padding-bottom: 7px;
			    }
		    #nav-sub ul ul ul{
				padding: 2px 0px 0px;
			}
		    #nav-sub ul ul ul li a{
				padding: 4px 44px;
				border: none;
				font-size: 11px;
			    }
			/* 100519_Corbin added showing subnav 4th/5th tier back in */
			#nav-sub ul li ul li ul *,
			#nav-sub ul li ul li ul { display: block; }
			#nav-sub .spotlight-temp{ display: none;}
		
/* 
-----------------------------------------------------------------------------
 =NAV-UTIL
----------------------------------------------------------------------------- */
#nav-util {
	font-size: 1.1em;
	line-height: 1.0em;
	position: absolute;
    z-index: 100;
	margin-top: 67px;
	width: 940px;
	margin-left: 20px;
	}
	#nav-util ul {
		}
		#nav-util ul li {
			position: relative;
			float: left;
			margin: 0 26px 0 0;
			width: 160px;
			background: none !important;
			}
			#nav-util ul li a {
				display: block;
				color: #bdb7a4;
				text-shadow: #000 0 -0.1em;
				text-transform: uppercase;
				font-size: 14px;
				font-weight: bold;
				width: 160px;
				padding: 3px 0;
				}
			#nav-util ul li ul {
				height: auto;
				width: 160px;
				display: block;
				margin-top: 12px;
				}
			#nav-util ul li li a {
				text-transform: none;
				color: #a7a09e;
				font-size: 12px;
				font-weight: normal;
				padding: 3px 0;
				}
			#nav-util ul li a:hover{ color:#efece0;}
				
			#nav-util ul li li a:hover{ color:#dedad9;}
			

/* 
-----------------------------------------------------------------------------
 =NAV-UTIL
----------------------------------------------------------------------------- */
#nav-social {
	font-size: 1.1em;
	line-height: 1.0em;
    z-index: 100;
	position: absolute;
	right: 8px;
    top: 16px;
	}
	#nav-social ul {
		height: 20px;
		}
		#nav-social ul li {
			position: relative;
			float: left;
			margin: 0 0 0 0;
			}
			#nav-social ul li a {
				display: block;
				height: 20px;
				text-indent: -3000px;
				text-decoration: none; 
				}					
			#nav-social #nav-li-fords_nation{ width: 119px;  background: url(/images/nav/ft-mashup.png) left top no-repeat; margin-right: 16px; }
			#nav-social #nav-li-facebook{ width: 20px; background: url(/images/nav/ft-facebook.png) left top no-repeat;}
			#nav-social #nav-li-twitter{ width: 26px; background: url(/images/nav/ft-twitter.png) left top no-repeat;}
			#nav-social #nav-li-instagram{ width: 20px; margin-left: 2px; background: url(/images/nav/ft-instagram.png) left top no-repeat;}
			#nav-social #nav-li-linkedin{ width: 29px; background: url(/images/nav/ft-linkedin.png) left top no-repeat;}
			#nav-social #nav-li-google_plus{width: 24px;  background: url(/images/nav/ft-googleplus.png) left top no-repeat; margin-top: 2px;}
			#nav-social #nav-li-vimeo{width: 26px; background: url(/images/nav/ft-vimeo.png) left top no-repeat;}
			#nav-social #nav-li-smugmug{ width: 20px; margin-left: 3px; background: url(/images/nav/ft-smugmug.png) left top no-repeat;}
			#nav-social #nav-li-rss{width: 24px;  background: url(/images/nav/ft-rss.png) left top no-repeat;}
			#nav-social #nav-li-youtube{ width: 26px; margin-left: 2px; background: url(/images/nav/ft-youtube.png) left top no-repeat;}

			
			#nav-social ul li:hover,
			#nav-social ul li.hover {
				background-position: 0 -20px !important;
				}
			#nav-social ul #nav-li-google_plus:hover,
			#nav-social ul #nav-li-google_plus.hover {
				background-position: 0 -21px !important;
				}		
			#nav-social #nav-li-fords_nation a{ height: 30px;}
			#nav-social #nav-li-fords_nation.hover,
			#nav-social #nav-li-fords_nation:hover{ 
				background-position: 0 0px !important;}
			#nav-social ul li ul {display: none;}
/* 
-----------------------------------------------------------------------------
 =BREADCRUMBS
----------------------------------------------------------------------------- */

#breadcrumbs {
	z-index: 90;
	clear: both;
	height: 1.5em;
	font-size: 90%;
	padding: 0;
	margin-bottom: 1em;
	}
	#breadcrumbs ul {
		margin: 0;
		padding: 0;
		list-style: none;
		}
		#breadcrumbs ul li {
			float: left;
			margin: 0 .5em 0 0;
			padding: 0;
			color: #000;
			}
		#breadcrumbs ul li.last-child { 
			color: #000;
			}
			#breadcrumbs ul li a {
				color: #333;
				}

/* 
-----------------------------------------------------------------------------
 =LOGIN-NAV
----------------------------------------------------------------------------- */
#nav-login { }
    #nav-login h2 { }
    #nav-login ul.login-list  { }
        #nav-login ul.login-list li  { }
        #nav-login ul.login-list li.first-child  { }
        #nav-login ul.login-list li.last-child  { }
            #nav-login ul.login-list li a  { }
            #nav-login ul.login-list li a.my-messages  { }
            #nav-login ul.login-list li a.new  { font-style: italic; }
            #nav-login ul.login-list li a.my-profile  { }
            #nav-login ul.login-list li a.my-pictures  { }
            #nav-login ul.login-list li a.my-friends  { }
            #nav-login ul.login-list li a.my-groups  { }
            #nav-login ul.login-list li a.my-customize  { }
            #nav-login ul.login-list li a.login  { }
            #nav-login ul.login-list li a.forgotpw  { }
            #nav-login ul.login-list li a.changepw  { }
            #nav-login ul.login-list li a.logout  { }
        